## python-openid-teams 1.1

=== debian/changelog ===
python-openid-teams (1.1-1) unstable; urgency=medium

  * Initial release of python-openid-teams. (Closes: #829655)

 -- Sergio Durigan Junior <sergiodj@sergiodj.net>  Mon, 04 Jul 2016 23:52:44 -0400
