=== debian/control ===
Source: python-openid-teams
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@sergiodj.net>
Build-Depends: debhelper (>=9),
	       dh-python,
	       python-all (>= 2.6.6-3~),
	       python-setuptools,
	       python3-all,
	       python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/puiterwijk/python-openid-teams
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-openid-teams.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-openid-teams.git

Package: python-openid-teams
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: OpenID teams extension for python-openid (Python 2)
 Implementation of the OpenID teams extension for python-openid.  The
 purpose of the extension is to allow retrieving group membership
 information from OpenID providers.
 .
 This package installs the library for Python 2.

Package: python3-openid-teams
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: OpenID teams extension for python-openid (Python 3)
 Implementation of the OpenID teams extension for python-openid.  The
 purpose of the extension is to allow retrieving group membership
 information from OpenID providers.
 .
 This package installs the library for Python 3.
