=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = openid-teams

%:
	dh $@  --with python2,python3 --buildsystem=pybuild
