## python-openid-teams 1.2

=== debian/changelog ===
python-openid-teams (1.2-2) unstable; urgency=medium

  * Team upload.
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 01:58:24 +0200

python-openid-teams (1.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Sergio Durigan Junior ]
  * New upstream version 1.2
  * Update my e-mail address.
  * Bump compat version to 11.
  * Bump Standards-Version to 4.1.5.
  * Update d/copyright.
  * Add Testsuite directive on d/control.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 23 Jul 2018 02:05:26 -0400
