=== debian/control ===
Source: python-openid-teams
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 11),
	       dh-python,
	       python3-all,
	       python3-setuptools
Standards-Version: 4.1.5
Homepage: https://github.com/puiterwijk/python-openid-teams
Vcs-Git: https://salsa.debian.org/python-team/modules/python-openid-teams.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-openid-teams
Testsuite: autopkgtest-pkg-python

Package: python3-openid-teams
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: OpenID teams extension for python-openid (Python 3)
 Implementation of the OpenID teams extension for python-openid.  The
 purpose of the extension is to allow retrieving group membership
 information from OpenID providers.
 .
 This package installs the library for Python 3.
